> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Put Refinement



## OpenAPI

````yaml /api-reference/openapi.json put /v1/organization/transcript-refinement
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/organization/transcript-refinement:
    put:
      tags:
        - Organization
      summary: Put Refinement
      operationId: apps_logs_api_put_refinement
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Refinement'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Refinement'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    Refinement:
      properties:
        enabled:
          title: Enabled
          type: boolean
      required:
        - enabled
      title: Refinement
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.